## ros-humble-rqt-py-console 1.0.2

=== debian/changelog ===
ros-humble-rqt-py-console (1.0.2-3bookworm) bookworm; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#11 <https://github.com/ros-visualization/rqt_py_console/issues/11>)
  * Contributors: Chris Lalancette

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 30 Aug 2021 16:00:00 -0000

ros-humble-rqt-py-console (1.0.1-3bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_py_console/issues/8>)
  * Contributors: Alejandro Hernández Cordero

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 26 Apr 2021 16:00:00 -0000

ros-humble-rqt-py-console (1.0.0-3bookworm) bookworm; urgency=high

  * spyderlib -> spyder (#5 <https://github.com/ros-visualization/rqt_py_console/issues/5>)
  * ros2 port (#3 <https://github.com/ros-visualization/rqt_py_console/issues/3>)
  * autopep8 (#2 <https://github.com/ros-visualization/rqt_py_console/issues/2>)
  * Contributors: Mike Lautman

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-humble-rqt-py-console (0.4.8-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Apr 2017 16:00:00 -0000

ros-humble-rqt-py-console (0.4.7-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 01 Mar 2017 16:00:00 -0000

ros-humble-rqt-py-console (0.4.6-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 26 Feb 2017 16:00:00 -0000

ros-humble-rqt-py-console (0.4.5-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Feb 2017 16:00:00 -0000

ros-humble-rqt-py-console (0.4.4-3bookworm) bookworm; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-rqt-py-console (0.4.3-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2016 16:00:00 -0000

ros-humble-rqt-py-console (0.4.2-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 18 Sep 2016 16:00:00 -0000

ros-humble-rqt-py-console (0.4.1-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 15 May 2016 16:00:00 -0000

ros-humble-rqt-py-console (0.4.0-3bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 Apr 2016 16:00:00 -0000

ros-humble-rqt-py-console (0.3.13-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 07 Mar 2016 16:00:00 -0000

ros-humble-rqt-py-console (0.3.12-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 23 Jul 2015 16:00:00 -0000

ros-humble-rqt-py-console (0.3.11-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 16:00:00 -0000

ros-humble-rqt-py-console (0.3.10-3bookworm) bookworm; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 30 Sep 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.9-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Aug 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.8-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 14 Jul 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.7-3bookworm) bookworm; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.6-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 01 Jun 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.5-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 May 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.4-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 27 Jan 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.3-3bookworm) bookworm; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 07 Jan 2014 16:00:00 -0000

ros-humble-rqt-py-console (0.3.2-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 13 Oct 2013 16:00:00 -0000

ros-humble-rqt-py-console (0.3.1-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Oct 2013 16:00:00 -0000

ros-humble-rqt-py-console (0.3.0-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 27 Aug 2013 16:00:00 -0000

ros-humble-rqt-py-console (0.2.17-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 03 Jul 2013 16:00:00 -0000

ros-humble-rqt-py-console (0.2.16-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 05:33:00 -0000

ros-humble-rqt-py-console (0.2.15-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Apr 2013 16:02:00 -0000

ros-humble-rqt-py-console (0.2.14-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 13 Mar 2013 16:00:00 -0000

ros-humble-rqt-py-console (0.2.13-3bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 14:14:00 -0000


